
/* MENU */
.b-main_menu > ul > li.b-dropdown_wrapper > a:hover span, .b-main_menu > ul > li.b-dropdown_wrapper > a:focus span,
.b-main_menu > ul > li.b-dropdown_wrapper > a:active span{
  color: #297637;
}

.icon-menu{
  color: #fff;
}

/*SINGLE PRODUCT PAGE*/

.b-product_single{
  padding-top: 80px;
  background: #fff;
}

.b-product_single_summary .b-price span{
  color:#297637;
}

/* FOOTER */
.b-footer_menu li a{
 color: #fff;
}

.b-footer_container{
  background-color: #010101;
}

.b-footer_container .b-footer_block_in p, .b-footer_container .b-footer_block_in a{
  color: #fff;
}

.b-footer_block img{
  margin: 4rem 1rem;
}

/*HOMEPAGE */

.rev_slider_wrapper{
  background: #010101;
}
.tp-caption .btn{
  display: block;
  margin-top: 1rem;
}

.tp-caption .btn:hover{
  color: #fff;
  background-color: #297637;
  border-color: #297637;
}

.b-section_title h4{
  text-align: center;
}

#b-products{
  background: #eeeeee;
}

.b-product_grid_style_2 .b-product_grid_in .b-product_name{
  color: #000;
}

.b-product_grid_style_2 .b-product_grid_in .b-price{
color: #000;

}

.b-product_grid_style_2 .b-product_grid_in .b-product_grid_img{
  background: #fff;
}

.b-about_img img{
	position: static;
}

.about-grey-bg{
  background: #eeeeee;
}

.b-newsletter_bg_dark{
  background-image: url("../images/home/newsletter_bg_dark.jpg")
}


/*ABOUT PAGE*/
.b-our_service_header{
  background-image: url(../images/about/about-banner.jpg);
background-repeat: no-repeat;
background-size: cover;
position: relative;
padding-top: 100px;
padding-bottom: 100px;

}

.b-our_service_header p{
  font-style: normal;
  text-align: left;
  max-width: 100%;
  font-family: "Karla", "sans-serif";
}

.b-our_service_header h1{
  text-align: left;
  font-weight: 400;
    font-size: 42px;
}

.b-about_text{
  padding: 20px 20px;
}

.b-about_text h1{
  font-weight: 400;
  font-size: 42px;
}

.b-about_text p{
  max-width: 100%;
  text-align: left;
}

.story-of-jade{
  margin-top: 80px;
}

.b-our_service_footer{
  background-image: url(../images/about/about-footer.jpg);
background-repeat: no-repeat;
background-size: cover;
padding: 180px;

}

/* SHOP */

.shop{
  background: #fff;
}

.b-shop_head{
  margin-top: 40px;
}

.b-page_title{
  margin-top: 96px;
}

.b-menu_top_bar_container .b-main_menu{
  width: 370px;
  margin: 0 auto;
}

/*CONTACT PAGE*/
.b-our_contact_header{
background-image: url(../images/contact/contact-banner.jpg);
background-repeat: no-repeat;
background-size: cover;
position: relative;
padding-top: 100px;
padding-bottom: 100px;
min-height: 520px;
}

.b-contact{
background: #eeeeee;
}


.b-scrollToTop:hover{
  background:#297637;
  border-color: #297637;
}

.b-blog_social ul, .b-footer_socail ul{
  background-color: #eee;
}





.b-icon_large{
  font-size: 28px;
}

.b-title::after{
  background-color: #000;
}

.b-title h2{
  font-family: "lora";
}

.b-contact{
  padding: 4rem 0rem;
}

.b-socail_color .fa-facebook{
background-color: #000;
}

.b-socail_color .fa-facebook:hover{
background-color: #000;
}

.b-blog_social ul li a, .b-footer_socail ul li a{
  background-color: #000;
}



.b-blog_social ul li a:hover, .b-footer_socail ul li a:hover{
  background-color: #000;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="number"], input[type="date"], input[type="tel"], select, textarea{
  border: 2px solid #000;
  background: #eeeeee;
}

.b-header{
  background: #010101;
}

#map{
  height: 400px;
  width: 100%;
  position: relative;
  overfow: hidden;
}

/*BLOG*/

.blog{
  background: #fff;
}

.b-blog_grid .b-blog_single_info h3.b-entry_title a{
  color: #0e2b15;
}

.b-blog_grid .b-blog_single_info p{
  color: #010101;
}

.b-blog_default .b-blog_degault_single{
  margin-bottom: 40px;
}

.b-sidebar_widget .b-sidenav ul.b-recent_post li{
  padding-left: 0px;
}

/* ARTICLE PAGE */ 

.b-blog_grid .b-blog_single_info .b-author_info .b-reply a{
	color: #fff; 
}

/*MEDIA QUERIES*/


@media (max-width: 991px) {
  .b-footer_block img{
    margin: 0 auto;
    width: 240px;
  }

  .b-submit{
    display: block;
    width:  180px;
    margin: 0 auto;
  }

  .b-newsletter_form .form-group{
    max-width: 100%;
  }
  
  .b-logo img{
	max-height: 38px;  
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   #b-products{
		padding-top: 80px; 	
    }  
}